Subject: bug#38844: 28.0.50; Incorrect result by help-fns--mention-first-release

From: Xu Chunyang <[email-masked]>
Date: Wed, 1 Jan 2020 17:36:28 +0800

C-h f exec-path mentions "Probably introduced at or before Emacs
version 22.1.", however, according to NEWS.27 the function exec-path
is introduced in Emacs 27.1. I checked that Emacs 24.5 doesn't provide
the function exec-path.